.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.1dfe4505dc38afd7.module-6316373fea5f4331.js.map*/
/*
     FILE ARCHIVED ON 11:17:58 Mar 04, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:14:39 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.504
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.047
  esindex: 0.01
  cdx.remote: 10.839
  LoadShardBlock: 136.235 (3)
  PetaboxLoader3.datanode: 149.733 (4)
  load_resource: 112.532
  PetaboxLoader3.resolve: 65.554
*/